Subject: Incoming liaison from ITU-T

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 2 Mar 2008 10:19:17 -0000

Hi,

We have been copied on a liaison from the ITU-T Study Group 15 to the 
Routing Area Directors and the IAB.

The text of the liaison is:

"As the result of a break-out meeting to discuss existing and upcoming
ASON routing topics, it was agreed that the scope of this technology
crossed the domains of expertise of multiple IETF WGs but needs focused
attention.  Thus, we would like to request formation of an IETF
Exploratory Working Group, or other appropriate mechanism, to start
jointly addressing these topics."

As usual, all liaisons are tracked at http://www.olddog.co.uk/ccamp.htm

We will let you know more information as the ADs and IAB consider their 
response.

Cheers,
Adrian